Elastix on CetOS5: Valid for v 1.0 too?

zenny

Joined
Jan 20, 2008
Messages
65
Likes
0
Points
0
#1
I came across this link: http://www.elastix.org/index.php?option ... om_centos5

Whether this instruction is valid for Elastix v.1.0, too or there needs to make some modifications besides choosing the right packages of elastix-additionals and others?

And why can't I use yum instead of rpm as per the instructions? Do I need to download the rpm packages manually and then install manually?

Thanks!
 

adonisfigueroa

Joined
Sep 24, 2007
Messages
35
Likes
0
Points
0
#2
You can't make a yum update because the RPMs installed are previous to the last version then if you try make a yum update the version of the package installed will not allow install elastix, it's the reason because you need uninstall some packages previous the installation. Then it's neccesary download the packages named.
 

zenny

Joined
Jan 20, 2008
Messages
65
Likes
0
Points
0
#3

torontob

Joined
May 18, 2008
Messages
219
Likes
0
Points
0
#4
Hi,

I am also desparately looking to get Elastix working on OpenVZ. Has anyone got the latest version working? or has a template for it?
Thanks
 

rafael

Joined
May 14, 2007
Messages
1,454
Likes
1
Points
0
#5
Haven't done it, but you would need to recompile zaptel for this.
 

Members online

No members online now.

Latest posts

Forum statistics

Threads
30,915
Messages
130,920
Members
17,595
Latest member
feparra121
Top